Odds2_Profit = {}

function Odds2_Profit:getData(key)
	if self.datas == nil then
		return nil
	end
	return self.datas[key]
end

function Odds2_Profit:init()
	self.datas = {}
	self.datas[4000] = {Profit = 4000, RandLower = 0, RandUpper = 0}
	self.datas[100] = {Profit = 100, RandLower = 0, RandUpper = 0}
	self.datas[50] = {Profit = 50, RandLower = 0, RandUpper = 0}
	self.datas[30] = {Profit = 30, RandLower = 0, RandUpper = 0}
	self.datas[15] = {Profit = 15, RandLower = 0, RandUpper = 0}
	self.datas[7] = {Profit = 7, RandLower = 0, RandUpper = 0}
	self.datas[2] = {Profit = 2, RandLower = 0, RandUpper = 0}
	self.datas[0] = {Profit = 0, RandLower = 0, RandUpper = 0}
	self.datas[-2] = {Profit = -2, RandLower = 0, RandUpper = 0}
	self.datas[-7] = {Profit = -7, RandLower = 0, RandUpper = 0}
	self.datas[-15] = {Profit = -15, RandLower = 0, RandUpper = 0}
	self.datas[-30] = {Profit = -30, RandLower = 0, RandUpper = 0}
	self.datas[-50] = {Profit = -50, RandLower = 0, RandUpper = 0}
	self.datas[-100] = {Profit = -100, RandLower = 0, RandUpper = 0}
	self.datas[-9999999] = {Profit = -9999999, RandLower = 0, RandUpper = 0}
end

Odds2_Profit:init()
